Gå til innhold
ShopentlyLearn

Rabatter · Vis liste

Se rabatter.

GET/api/v1/discounts/coupons

cURL-forespørsel

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url https://shop.onshopently.com/api/v1/discounts/coupons \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

Svar

{
  "data": [],
  "meta": {
    "locale": "example",
    "market_code": "example",
    "market_id": "poland",
    "pagination": {
      "has_more": false,
      "limit": 1,
      "next_cursor": null
    },
    "request_id": "learn-example-request"
  }
}

Nødvendige tilganger

Autentisering
Tilgangstoken
Tilgjengelig fra
STANDARD
Nøkkelens tillatelse
Se rabatterdiscounts.coupons:read